
PYROS - Evolution #4571
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4142 (Nouveau): ******* (M) 09.1.40 - OBSERVER (EXEC, EYES) - Observation Manager, Imager *******
Evolution # 4558 (Nouveau): * (F) Devices Management
Evolution # 4235 (Nouveau): * (F) Devices SIMULATORS (Telescope, Cameras, PLC, ...)
Evolution # 4569 (Nouveau): NIR (CAGIRE) simulation

10 - Pyros simple NIR simulator
10/17/2016 05:27 pm - Etienne Pallier

Status: Nouveau Start date: 05/19/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 80%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description

Related issues:
Copied from Evolution # 3683: 20 - NIR cam simple simulator v1 (should be giv... Nouveau 05/19/2016
Copied to Evolution # 4576: 10 - Pyros simple NIR simulator Nouveau 05/19/2016

History
#1 - 10/17/2016 05:28 pm - Etienne Pallier
- Subject changed from Pyros simple NIR simulator to 10 - Pyros simple NIR simulator

#2 - 10/17/2016 05:31 pm - Etienne Pallier
- Status changed from Nouveau to En cours

#3 - 03/06/2019 10:29 am - Etienne Pallier
- Status changed from En cours to Nouveau
